summaryrefslogtreecommitdiff
path: root/looper.sh
diff options
context:
space:
mode:
authorGrail Finder <wohilas@gmail.com>2023-03-11 12:18:18 +0600
committerGrail Finder <wohilas@gmail.com>2023-03-11 12:18:18 +0600
commit7dfdba182a01aea1af0f571664061ef06de098d9 (patch)
treef5001304d8dafaf1449f2331f0110b64d0ec4489 /looper.sh
parent0e4a30f9b954abbd6f33d8243f30402c2a71b4a0 (diff)
Feat: loop script instead of cronmain
Diffstat (limited to 'looper.sh')
-rwxr-xr-xlooper.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/looper.sh b/looper.sh
new file mode 100755
index 0000000..bddc027
--- /dev/null
+++ b/looper.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+# anacron is annoying
+
+set -e
+
+while true
+do
+ ./update_index.sh "${HOME}/projects/plays/audio_stuff/vad/good"
+ echo "-----------------------------" && sleep 300
+done
+